resourcePackages:
- es.bsc.inb.elixir.openebench.rest
prettyPrint: true
cacheTTL: 0
openAPI:
  info:
    version: '1.0.0'
    title: OpenEBench Submission API
    description: 'OpenEBench REST API for data submission'
    contact:
      email: openebench@bsc.es
    license:
      name: LGPL 2.1
      url: https://www.gnu.org/licenses/old-licenses/lgpl-2.1.html
  servers:
    - url: https://openebench.bsc.es/api/scientific/submission